[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomBitmap.SetSize

SetSize - allows the user to specify the size of the Bitmap

## Declaration

Source position: graphics.pp line 1409

`public procedure TCustomBitmap.SetSize(`
`AWidth: Integer;`
`AHeight: Integer`
`); override;`

## See also

TRasterImage.SetSize |  | SetSize - specifies height and width of Image

The latest version of this document can be found at lazarus-ccr.sourceforge.net.